FORUMS
Remove All Ads from XDA

 View Poll Results: What is the most used Samsung Galaxy J5 (2015) variant?

SM-J500FN
 
140 Vote(s)
26.32%
SM-J500F
 
122 Vote(s)
22.93%
SM-J500G
 
42 Vote(s)
7.89%
SM-J500M
 
107 Vote(s)
20.11%
SM-J500H
 
92 Vote(s)
17.29%
SM-J500Y
 
7 Vote(s)
1.32%
SM-J500N0
 
2 Vote(s)
0.38%
SM-J5008
 
12 Vote(s)
2.26%
SM-J5007
 
8 Vote(s)
1.50%

[ROM][UNOFFICIAL][5.1.1]CyanogenMod 12.1 for Samsung Galaxy J5 (2015)

411 posts
Thanks Meter: 2,275
 
By Nick Verse, Senior Member on 25th September 2016, 09:15 PM
Post Reply Email Thread
Announcement from Nick Verse: End of support.
3rd October 2016, 01:23 PM |#101  
axpira's Avatar
Senior Member
Flag Santo Andre
Thanks Meter: 46
 
More
Quote:
Originally Posted by updesh94

I finally installed the latest build!! Most apps which cannot be installed via play store require gps as a common entity so yeah that's the issue!!

Anyone know how to solve this?

Thanks
3rd October 2016, 03:09 PM |#102  
Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by dagomez97

Since you're pointing out the twrp version, I guess I will try using the latest one, wish me luck, I'll try it right now.

---------- Post added at 05:00 AM ---------- Previous post was at 04:58 AM ----------



Now that you point out that, I can't remeber clearly but one time I tried to install cyanogenmod in another device and I couldn't so I had to install another twrp (the lastest) I guess I'll check that, I'll let you know If that was the problem.

---------- Post added at 05:19 AM ---------- Previous post was at 05:00 AM ----------




New, I did change the twrp version and like magic (of course it wasn't) it worked. Thank you very much


What version of CM and TWRP are you using?
My J500-M charges that version is not compatible.
3rd October 2016, 04:41 PM |#103  
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by siarom

What version of CM and TWRP are you using?
My J500-M charges that version is not compatible.

What is not compatible with your phone? TWRP or CM version? For twrp I use the las version Nick Verse told me (twrp 3.0.2.0 I guess I'm using) and for CM you just go in the "downloads" tab and find the cm that fits your j5 version in wich your case is J500M is j5lteub, something like that.
3rd October 2016, 04:55 PM |#104  
Senior Member
Thanks Meter: 88
 
More
The app store problem that you're referring is something like this? My waze was crashing all the time, so I uninstalled and now I cannot install again by app store. I'm currently with TWRP 4.00 and last CM update on my J500M (29092016).
Attached Thumbnails
Click image for larger version

Name:	Screenshot_2016-10-03-12-47-31.png
Views:	202
Size:	250.3 KB
ID:	3893480  
3rd October 2016, 05:18 PM |#105  
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by djumie

The app store problem that you're referring is something like this? My waze was crashing all the time, so I uninstalled and now I cannot install again by app store. I'm currently with TWRP 4.00 and last CM update on my J500M (29092016).

I was having the same issue with instagram, I searched it in the play store but when I was about to download I discovered that "my device was not compatible" so I downloaded the apk from the internet and the app is going well I'm not facing any problem.
3rd October 2016, 05:19 PM |#106  
wyr007's Avatar
Senior Member
Flag praha
Thanks Meter: 12
 
More
Quote:
Originally Posted by djumie

The app store problem that you're referring is something like this? My waze was crashing all the time, so I uninstalled and now I cannot install again by app store. I'm currently with TWRP 4.00 and last CM update on my J500M (29092016).

yeah pls fix it big problem
3rd October 2016, 05:28 PM |#107  
Senior Member
Thanks Meter: 88
 
More
Quote:
Originally Posted by dagomez97

I was having the same issue with instagram, I searched it in the play store but when I was about to download I discovered that "my device was not compatible" so I downloaded the apk from the internet and the app is going well I'm not facing any problem.

That's what I did with Waze too. Also, Gapps just has been updated as you can see here http://forum.xda-developers.com/show...postcount=2687
I'm going to flash this new base gapps and check if the problem persists.
3rd October 2016, 06:36 PM |#108  
American_Jesus's Avatar
Senior Member
Flag Lisbon
Thanks Meter: 314
 
More
Quote:
Originally Posted by djumie

The app store problem that you're referring is something like this? My waze was crashing all the time, so I uninstalled and now I cannot install again by app store. I'm currently with TWRP 4.00 and last CM update on my J500M (29092016).

That's not a problem with the J500F!
I've installed waze and open without problem.
4th October 2016, 12:45 AM |#109  
Senior Member
Flag Malabon City
Thanks Meter: 31
 
More
Quote:
Originally Posted by Nick Verse

Give me your build.prop and give me generic features (e.g LTE capable, NFC, dual-sim etc). I will make a new rom for you this week if I can.

Ok i will upload it here soon.
4th October 2016, 01:05 AM |#110  
Senior Member
Flag Malabon City
Thanks Meter: 31
 
More
Quote:
Originally Posted by Nick Verse

Give me your build.prop and give me generic features (e.g LTE capable, NFC, dual-sim etc). I will make a new rom for you this week if I can.

Here is the file. I include build.prop and also boot.img for incase you need it.

Generic features are the same to other variants. (LTE, NFC, Dual-sim, all are the same. J5008 is a china variant so only chinese builds are been released to this model. But other ROMS here in XDA i tried is working like CM12.1 woth temasec optimization and other J500 lollipop stock based custom rom. (Lollipop only) Google Apps also not included in chinese variants. So i also need to get root and install it manually or flash an Open Gapps.zip
Attached Files
File Type: zip file.zip - [Click for QR Code] (8.95 MB, 24 views)
4th October 2016, 04:02 AM |#111  
Nick Verse's Avatar
OP Senior Member
Flag Thessaloniki
Thanks Meter: 2,275
 
More
Info 2
Quote:
Originally Posted by dagomez97

I was having the same issue with instagram, I searched it in the play store but when I was about to download I discovered that "my device was not compatible" so I downloaded the apk from the internet and the app is going well I'm not facing any problem.

I am sorry to all of you about your latest problem with Play Store! I had removed Hardware detection by GPS on this build, hoping that we could be more secure regarding information from device that is sent on Google! I have managed to solve this problem, by letting the device get the required permissions.

Attach the following file into /system/etc/permissions, give it proper permissions in file manager, wipe Play Store data, reboot to TWRP and wipe cache.

Permissions:
chmod 0644 (rw-r-r)
owner 00000-root
group 00000-root

Please give it a thumbs up so every user that uses the latest build could solve temporarily this issue.
Attached Files
File Type: xml android.hardware.location.gps.xml - [Click for QR Code] (942 Bytes, 152 views)
The Following 14 Users Say Thank You to Nick Verse For This Useful Post: [ View ] Gift Nick Verse Ad-Free
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes